@charset "UTF-8";
/* CSS Document */

.DivToolBarCon {
	background-image: none;
}

.DivToolBar {
	width: 60px;
	left: -40px;
	height: 50px;
	top: 90px;
}

.DivToolBarTipCon {
	height: 20px;
	width: 100%;
	top: 10px;
}

.DivToolBarTip {
	top: 20px;
	left: -80px;
	height: 50px;
}

.DivToolbarCon .gyroPW {
	height: 40px;
	width: 40px;
	top: -5px;
	left: 8px;
}

.leftPW, .rightPW, .upPW, .downPW, .zoominPW, .zoomoutPW, #pwDirectionId, .resetPW, .hidePW {
	display: none;
}

.resetPW, .resetPW:hover, .resetPW:focus, .resetPW:active {
	left: 150px;
} 
#DivHide {
	left: 226px;
}
.containerBar {
	top: 60%;
}

.DivToolBarConMobile {
	background: none;
	left: 50px;
}

.DivToolbarConMobile #DivHideMobile, .DivToolbarConMobile .resetMobilePW {
	display: none;
}